{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "IT_IT Reconnect to Scanning Device",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "IT_IT The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "IT_IT Select Scanning Device",
  "CB_REMEMBER_MY_CHOICE": "IT_IT Remember my choice until I leave this screen",
  "BTN_ABORT": "IT_IT Abort"
}
